minetest.register_on_joinplayer(function(player)
	local inv = player:get_inventory()
	if inv:contains_item("main", "screwdriver:screwdriver") then
	else
		inv:add_item("main", "screwdriver:screwdriver")
	end
end)
